<nav class="navbar navbar-inverse" data-ng-class="{'active': menuShown}" id="main-menu">
  <div class="container">
    <ul class="nav navbar-nav">
      <li data-ng-repeat="item in menu().items">
        <a ng-if="item.publish_status" href="{{(item.alias) ? item.alias : ' '}}"  data-ng-class="{'active': $stateParams.slug == item.alias}">{{item.label}}</a>
      </li>
    </ul>
  </div>
</nav>
<div class="mobile-trigger">
  <a href="" data-ng-click="$event.preventDefault(); mobileMenu('trigger')" data-ng-class="{'active': menuShown}" id="nav-toggle" data-target="#main-menu" aria-expanded="{{menuShown}}">
    <span></span>
    <div class="menu-title">MENU</div>
  </a>
</div>
